/*Standard Page CSS*/
 li > ul, li > ol, li > dl {
	 margin-top: 0px;
}
 #content-well h2, #content-well h3, #content-well h4, #content-well h5 {
	 max-width:740px;
}
 #content-well h2 {
	 font: 3rem 'League Gothic', sans-serif;
	 line-height: 1;
	 margin-top: 40px;
}
 .highlight, .navTactical, #content-well p, #content-well ol, #content-well ul:not(.section-grid), #content-well blockquote, nav.row, dl, hr, .bs-example, .bs-callout, .table-bordered, nav.section-list, .panel-group, div.gold, .step-container{
	 max-width: 740px;
}
 #sm-directory-table {
     max-width: 100%;
}
/*
 #content-well p a, #content-well ol a {
	 text-decoration:underline;
}
 #content-well ul a {
	 text-decoration:underline;
}
*/

#content-well figure {
    margin: 1.25rem 0;
    border: 1px solid #f5f5f5;
    padding: 1.25rem;
}

#content-well figure figcaption {
    margin-top: 1.25rem;
    font-size: .85rem;
}

#content-well figure.small {
    max-width:740px;
}



/***** END *****/
 .links-list {
	 padding-left: 1em;
}
 .cta-link, .links-list a {
	 font-weight: normal;
}
.cta-link::after,
.section-links a::after {
    content: '\00a0>';
    display: inline;
}
 .teaser .links-list {
	/* font: inherit;
	 */
	/* margin: 0.5rem 0 0;
	 */
}
 .teaser > *:first-child {
	 margin-top: 0;
}
 .teaser .links-list > li {
	 padding: 0 0 0.5rem;
}
 .teaser .links-list a {
	/* font-weight: bold;
	 */
}


blockquote p {
    font-size: 1.125rem;
    line-height: 1.5;
}

blockquote span.editorial {
    padding-left: 30px;
    margin: 1em 0;
    display: block;
}

blockquote span.editorial:first-child {
    margin-top:0;
}

blockquote span.editorial:last-child {
    margin-bottom:0;
}